*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Nunito', sans-serif;
  color: #384047;
}

div.wrapper{
    min-width: 150px;
    margin:10px auto;
}
form {
  padding: 10px 20px;
  background: #f4f7f8;
  border-radius: 8px;
}

h1 {
  margin: 0 0 30px 0;
  text-align: center;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  background: rgba(255,255,255,0.1);
  border: none;
  font-size: 16px;
  height: auto;
  margin: 0;
  outline: 0;
  padding: 15px;
  width: 100%;
  background-color: #e8eeef;
  color: #8a97a0;
  box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
  margin-bottom: 30px;
}
textarea[name=notes]{
  margin-bottom: 5px;
}

input[type="radio"],
input[type="checkbox"] {
  margin: 0 4px 8px 0;
}

select {
  padding: 6px;
  height: 32px;
  border-radius: 2px;
}

button{
  cursor: pointer;
  padding: 19px 39px 18px 39px;
  color: #FFF;
  background-color: #4bc970;
  font-size: 18px;
  text-align: center;
  font-style: normal;
  border-radius: 5px;
  width: 100%;
  border: 1px solid #3ac162;
  border-width: 1px 1px 3px;
  box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
  margin-bottom: 10px;
}

fieldset {
  margin-bottom: 30px;
  border: none;
}

legend {
  font-size: 1.4em;
  margin-bottom: 10px;
}

label {
  display: block;
  margin-bottom: 8px;
}

label.light {
  font-weight: 300;
  display: inline;
}

.number {
  background-color: #5fcf80;
  color: #fff;
  height: 30px;
  width: 30px;
  display: inline-block;
  font-size: 0.8em;
  margin-right: 4px;
  line-height: 30px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255,255,255,0.2);
  border-radius: 100%;
}

@media screen and (min-width: 480px) {

  div.wrapper {
    max-width: 580px;
  }

}

/* [EKB 2018-11-12]*/

.header img.logo{
  width: 100%;
  padding: 2% 10%
}

.intro{
  margin-bottom: 15px;
  line-height:22px;
}

a.btn{
  display: inline-block;
  padding: 19px 39px 18px 39px;
  color: #FFF;
  font-size: 18px;
  text-align: center;
  font-style: normal;
  border-radius: 5px;
  width: 100%;
  border-width: 1px 1px 3px;
  box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
  margin: 10px 0px;
  text-decoration: none;
}
a.btn.green{
  background-color: #4bc970;
  border: 1px solid #3ac162;
}
button.blue{
  background-color: #5c6fd6;
  border: 1px solid #5463b7; 
}
a.btn.blue{
  background-color: #5c6fd6;
  border: 1px solid #5463b7; 
}

.buttonHolder{
  text-align: center;
}
button[name=cancel]{
  width:50%;
  min-width: 250px;
  padding:10px;
  background-color: #ef2d3f;
  border: 1px solid #f5c6cb; 
}

.alert{
  border: 1px solid transparent;
  border-radius: .25rem;
  padding: 10px;
  margin: 5px;
  position: relative;
}
.error{
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}
.success{
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}
legend.section-header{
  background: #96e09b;
  margin-left: -34px;
  padding: 5px 10px 5px 34px;
}
ul.checkbox{
  list-style: none;
  margin-left: 0px;
}
ul.checkbox li{
  display: inline-block;
  margin: 5px 0px;
  width: 49%;
}

form.logout{
  background: none;
  text-align: right;
}
form.logout > button{
  width: 25%;
  min-width: 150px;
}